Migrating from PHP 4 to PHP 5.0.x
PHP Manual

Error Reporting

As of PHP 5 the error reporting constant E_STRICT is available, with the value 2048. When enabled, messages will be issued to warn you about code usage which is deprecated or which may not be future-proof.

Note: E_ALL does not include E_STRICT, so it's not enabled by default. You must explicitly set the error reporting level to include E_STRICT in order to see these messages.

See Predefined Constants for more information.


Migrating from PHP 4 to PHP 5.0.x
PHP Manual

copyright  ©  October 28 2014 sean dreilinger url: http://durak.org/sean/pubs/software/php/migrating5.errorrep.html